<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [importAmount](./bitburner.material.importamount.md)

## Material.importAmount property

Amount of material imported from other divisions last cycle

**Signature:**

```typescript
importAmount: number;
```
